/*
 Theme Name:   Solera Wine Bar
 Description:  Solera Wine Bar Child Theme
 Author:       Renoun Creative
 Author URI:   renouncreative.com
 Template:     Divi
*/

/*Main Styles*/

h1 { font-family: "Alternate-gothic-no-1-d", Oswald, sans-serif !important; font-weight: 400; font-size: 80px; color: #a51e24 !important; line-height: 0.6em;}

h2 { font-family: "Alternate-gothic-no-1-d", Oswald, sans-serif !important; font-weight: 400; font-size: 80px; color: #a51e24 !important; line-height: 0.6em;}

h3 { color: #a51e24;}

h4 { font-family: "Alternate-gothic-no-1-d", Oswald, sans-serif !important; font-weight: 400; font-size: 24px; color: #ffffff !important; line-height: 0.6em;}

h5 { font-family: "Montserrat", sans-serif !important; font-size: 18px; font-weight: 400; line-height: 2em;}

ul.et_pb_side_nav .side_nav_item a.active { background-color: #a51e24;}

ul.et_pb_side_nav .side_nav_item a.active { background-color: #f3f1e9;}

ul.et_pb_side_nav .side_nav_item a {display: block; width: 10px; height: 10px; margin-right: 10px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; background-color: #a51e24; text-indent: -9999px;}

ul.et_pb_side_nav {display: block;position: fixed;z-index: 9999;top: 50%;right: 0;width: 40px;padding: 10px; -webkit-border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; border-top-left-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-left-radius: 5px; opacity: 0; background: rgba(0, 0, 0, 0.0);}

ul.et_pb_side_nav .side_nav_item a.active { background-color: #1f090b !important;}

.fdm-section-header h3 { margin-bottom: 0.5em; color: #a51e24 !important;}

/* Header */

.et_color_scheme_red .et_pb_counter_amount, .et_color_scheme_red .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_red #top-header {background: #cd5c5c !important;display: none;}

.et_fixed_nav #top-header {position: fixed;background: transparent;}

.et_non_fixed_nav.et_transparent_nav #main-header {padding-top: 5rem; padding-top: 5em;}

body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header { top: 0px;}

.shrink {  height:100px;  transition: all 0.5s ease-in-out;  -moz-transition: all 0.5s ease-in-out;  -webkit-transition: all 0.5s ease-in-out;  -o-transition: all 0.5s ease-in-out;}
img.shrink { height: 100px;}

/* Menu */

.mobile_nav:before { content:'Menu' !important; vertical-align:top; line-height:2.2em; }

#et-top-navigation {padding-left: 0px !important;position: relative;float:right !important;}

#top-menu li {display: inline-block;padding-right: 18px;font-size: 28px;font-family: "alternate-gothic-no-1-d",sans-serif;font-weight: 400;text-transform: uppercase;color: #ffffff;vertical-align: middle;}

.icon-2x {font-size: 0.9em;}

li#menu-item-52 {padding-right: 5%;}

.social-icons {display:inline-block;padding-right: 20px;}

.contact-menu {border-bottom: 1px solid #333333;margin-bottom: 15px;padding-bottom: 15px;}

#et-top-navigation {margin-right: 0%;}

#top-menu > li:last-child {padding-right: 0;padding-left: 0;}

.et_mobile_menu li a {font-size: 24px;font-weight: 400;display: block;padding: 10px 5%;border-bottom: 1px solid rgba(0, 0, 0, 0.03);}

.et_pb_section.et_pb_section_5.et_pb_with_background.et_section_regular {background-color: #190708 !important;}

.et_pb_column.et_pb_column_4_4.et_pb_column_8 {padding-bottom: 30px;padding-top: 30px;}

.fdm-item-panel {color: #ffffff;}

.fdm-item-panel p {margin-bottom: 0em !important;}

.et_slide_in_menu_container ul#mobile_menu_slide {padding: 28px 60px !important;}

.cheshire_menu_class {float: right;padding: 0px 50px;}

.cheshire_menu_class div {z-index: 100;}

.et_header_style_slide .et_slide_in_menu_container {width: 220px !important;}

/* Our Story */

div#bricks { width: 100% !important; max-width: 100% !important; background-repeat: no-repeat; background-size: contain; height: 804px; background-position: 100%;}

.et_pb_column.et_pb_column_1_2.et_pb_column_1 { margin: 0 auto; padding-left: 15%; width: 50%;}

div#story-image { width: 70%;}

.et_pb_image_0 img { width: 70%;}

.et_pb_row_1:after { background-image: url(/wp-content/uploads/2016/11/brick-backgroundtexture.png); opacity: 0.5; z-index: -1;}

div#experience { margin-top: -300px;}

.et_pb_column.et_pb_column_4_4.et_pb_column_3 { background-position: top center;}
	
/* Tabs */

.et_pb_tabs { border: 0px solid #d9d9d9;}

.et_pb_all_tabs { padding: 24px 30px; background: transparent;}

/* Menu */

ul.et_pb_tabs_controls.clearfix { border-bottom: 0px solid #d9d9d9;}

ul#fdm-menu-1 { padding: 0 0 23px 0px;}

ul.fdm-section.fdm-sectionid-23.fdm-section-white-wine.fdm-section-0 { padding: 0 0 23px 0px;}

ul#fdm-menu-2 { padding: 0 0 23px 0px;}

ul.fdm-section.fdm-sectionid-24.fdm-section-dessert-wine-list.fdm-section-0 { padding: 0 0 23px 0px;}

ul#fdm-menu-4 { padding: 0 0 23px 0px;}

ul.fdm-section.fdm-sectionid-25.fdm-section-sparkling-wine-list.fdm-section-0 { padding: 0 0 23px 0px;}

ul#fdm-menu-3 { padding: 0 0 23px 0px;}

ul.fdm-section.fdm-sectionid-16.fdm-section-bottled-beer.fdm-section-0 { padding: 0 0 23px 0px;}

ul#fdm-menu-5 { padding: 0 0 23px 0px;}

ul.fdm-section.fdm-sectionid-17.fdm-section-non-alcoholic.fdm-section-0 { padding: 0 0 23px 0px;}

ul#fdm-menu-6 { padding: 0 0 23px 0px;}

ul.fdm-section.fdm-sectionid-26.fdm-section-snacks.fdm-section-0 { padding: 0 0 23px 0px;}

ul#fdm-menu-7 { padding: 0 0 23px 0px;}

.et_pb_tab_active a { color: #fff!important;}

ul.fdm-section.fdm-sectionid-22.fdm-section-red-wine.fdm-section-0 { padding: 0 0 23px 0px; color: #fff;}

.et_pb_tabs_controls li a { text-decoration: none; font-family: "alternate-gothic-no-1-d",sans-serif; font-size: 21px; font-weight: 400; text-transform: uppercase; color: #a51e24;}

.et_pb_tabs_controls li { float: left; position: relative; max-width: 100%; padding: 5px 12px 3px; text-align: justify; border-right: 0px solid transparent; font-weight: 600; cursor: pointer;}

.et_pb_tabs_controls li.et_pb_tab_active { bottom: -1px; padding: 4px 12px 4px; background-color: transparent;}

ul.et_pb_tabs_controls { border-bottom: 1px solid #d9d9d9; background-color: transparent; margin-left: auto; margin-right: auto; display: table; position: relative;}

.et_column_last { margin-right: 0px !important; clear: right; float: right !important; width: 10% !important;}

.equal-tabs .et_pb_tabs_controls li { width: 14.28%; text-align: center;}

.et_header_style_slide .mobile_menu_bar.et_toggle_slide_menu { display: block; float: right;margin-right: 55px;}

.et_slide_in_menu_container.et_pb_slide_menu_opened { position: fixed;}

#cboxOverlay { background: #190708 !important;}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.et_pb_text_3 { display: none;}

.et_pb_all_tabs { padding: 40px 0px;}

/* Social Section */

.social-icons-lists.icons-background-none.social-icons-greyscale .socicon { color: #ffffff;}

.social-icons-lists.show-icons-label { list-style: outside; display: inline-block; vertical-align: middle; padding-bottom: 0em; line-height: 12px; padding: 0 0 0px 10px;}

.et_pb_section.et_pb_section_3.et_pb_with_background.et_section_regular { padding-bottom: 0px;}

/* Contact Section */
.entry-content table, body.et-pb-preview #main-content .container table { width: 100%; margin: 0 0 15px 0; border: 0px solid #eee; text-align: left; }

.et_pb_column.et_pb_column_1_4.et_pb_column_17 { width: 20% !important; }

.et_pb_map { position: relative; width: 92%; }

.bizoh-table>tbody>tr>td, .bizoh-table>tbody>tr>th, .bizoh-table>thead>tr>td, .bizoh-table>thead>tr>th, .bizoh-table > thead > tr > th, .bizoh-table > tbody > tr > th, .bizoh-table > thead > tr > td, .bizoh-table > tbody > tr > td { border: 0px solid #ddd !important; text-align: left !important; color: #ffffff; }


/* Footer */

#footer-bottom { padding: 15px 0 5px; }

#footer-info, #footer-info a { float: none; text-align: center; padding-bottom: 10px; color: #ffffff; }

.bottom-nav, .bottom-nav a, .bottom-nav li.current-menu-item a { color: #190708; font-family: "Alternate-gothic-no-1-d", Oswald, sans-serif !important; font-size: 21px; font-weight: 400; text-transform: uppercase; position: relative; text-align: center;}

#footer-info, #footer-info a { float: none; text-align: center; }

/* Media Queries */

@media (min-width: 320px) {
.et_pb_row.et_pb_row_6.et_pb_row_fullwidth { padding: 0px 0 !important; }
}

@media (max-width: 375px) {
span.mobile_menu_bar.et_pb_header_toggle.et_toggle_slide_menu { padding-top: 60% !important;}
}

@media (max-width: 425px) {
.et_pb_svg_logo #logo { height: 55% !important;}
.cheshire_menu_class { width: 20%;}
/*.et_header_style_left.logo_container {width: 80%;}*/
.container.clearfix.et_menu_container {width: 80%; padding-left: 0px;}
span.mobile_menu_bar.et_pb_header_toggle.et_toggle_slide_menu { padding-top: 80% !important;}
}

@media (max-width: 479px){
.et_pb_tabs_controls li {border-bottom: 0px solid #d9d9d9;}
span.mobile_menu_bar.et_pb_header_toggle.et_toggle_slide_menu { padding-top: 100%; padding-left: 15px;}
.et_non_fixed_nav.et_transparent_nav #main-header { padding-top: 0px !important;}
}


@media only screen and (max-width: 737px){
li#menu-item-516 {display: block !important;padding-right: 0px;}
li#menu-item-528 {display: none;}
li#menu-item-511 {display: none;}
li#menu-item-528 {display: none;}
li#menu-item-511 {display: none;}
li#menu-item-512 {display: none;}
li#menu-item-513 {display: none;}
li#menu-item-514 {display: none;}
li#menu-item-515 {display: none;}
}

@media only screen and (max-width: 767px){
h1 {font-size: 52px !important;}
ul.et_pb_side_nav.et-visible {display: none;}
.et_header_style_left #et-top-navigation {display: block;padding-top: 0px;position: absolute;}
body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header { top: 0px;}
.cheshire_menu_class {float: right; padding: 0px 15px;}
.container.clearfix.et_menu_container {width: 80%; padding-left: 10px;margin-left:0px}
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_0 { margin-top: 50px !important;}
.et_pb_row.et_pb_row_3.et_pb_gutters3.et_pb_row_fullwidth {display: none;}
.et_pb_row.et_pb_row_7.et_pb_gutters3.et_pb_row_fullwidth {display: none;}
span.mobile_menu_bar.et_pb_header_toggle.et_toggle_slide_menu { padding-top: 100%; padding-left: 15px;}
.et_non_fixed_nav.et_transparent_nav #main-header { padding-top: 10px !important;}
}

@media screen and (max-width: 768px){ 
.equal-tabs .et_pb_tabs_controls li {width: 100%;text-align: center;}
.et_pb_text.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_left.et_pb_text_0 {padding-left: 0px !important;}
img.size-full.wp-image-55.aligncenter {width: 11%;}
/*.container.clearfix.et_menu_container {width: 100%;} */
img#logo { padding-left: 15px;}
.et_pb_svg_logo #logo { height: 75% !important;}
.et_non_fixed_nav.et_transparent_nav #main-header { padding-top: 1em !important;}
}

@media only screen and (max-width: 980px){
.et_pb_column.et_pb_column_1_2.et_pb_column_1 {margin: 0 auto; padding-left: 15%; padding-right: 15%;}
li#menu-item-531 {display: none;}
li#menu-item-48 {padding-left: 0;}
li#menu-item-52 {padding-right: 0;}
#main-header .et_mobile_menu {background-color: rgba(25,7,8,0.95) !important;}
h4 {font-size: 24px;}
h3 {font-size: 24px !important;}
.et_pb_popup_builder_0 .sb_pb_modal_button {font-size: 14px !important; line-height: 1.4em !important;}
.et_pb_section .et_pb_column .et_pb_module {margin-bottom: 30px; margin-top: 10px;}
.et_pb_slide_menu_active #et-top-navigation{margin-top: 0px !important; z-index:9999;}
}

@media (min-width: 981px) {
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation  {padding: 31px 0 0 0;}
.et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {width: 25% !important;}
.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {margin-right: 0% !important;}
.et_pb_row.et_pb_row_fullwidth {width: 100% !important;max-width: 100% !important;}
.et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3 .et_pb_row .et_pb_column_1_3 {width: 33.3%;}
.et_fullwidth_nav #main-header .container { width: 100%; max-width: 80%; padding-right: 30px; padding-left: 0px;}
.mobile_nav::before { content:'Menu'; vertical-align:top; line-height:2.2em; }
.et_pb_svg_logo #logo { height: 80%;}
#logo { max-height: 110% !important;}
}

@media only screen and (max-width: 1024px){
.et_non_fixed_nav.et_transparent_nav #main-header { padding-top: 2em;}
.et_pb_svg_logo #logo { height: 80%;}
#logo { max-height: 110% !important;}
}

@media only screen and (min-width: 1350px){
.et_pb_row {padding: 0px 0 !important;}
div#story-image {width: 70% !important;}
}

@media only screen and (max-width: 1400px){
.et_pb_svg_logo #logo { height: 90%;}
#logo { max-height: 110% !important;}
}

@media only screen and (min-width: 1401px){
.et_pb_svg_logo #logo { height: 110% !important;}
#logo { max-height: 110% !important;}
}
